@charset "utf-8";
/* CSS Document */

/*------------------------------
▼共通デザイン
-------------------------------*/
:root {
	--fontMincho: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS P明朝", serif;
	--gold: #CCA667;
	--lightGold: #E8D7BB;
	--darkGray: #798494;
	--txtMain: #2A323D;
	--txtSub: #4A5059;
	--txtSubD: #CFD3DB;
	--txtGold: #8E6516;
	--bgDark: #2A323D;
	--bgLight: #F8F7F3;
	--bgGray: #CFD3DB;
	--border: #CFD3DB;
	--gradient: linear-gradient(#C7B28A, #8D6313);
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 18px;
	color: var(--txtMain);
	line-height: 1.5;
	font-feature-settings: "palt";
	letter-spacing: .1em;
}

img,
video {
	display: block;
	width: 100%;
}

label:hover,
a:hover {
	cursor: pointer;
}

.fade-in {
	opacity: 0;
	transform: translateY(20px);
	transition: opacity 0.6s ease,transform 0.6s cubic-bezier(.4,0,.2,1);
}

.fade-in.is-active {
	opacity: 1;
	transform: translateY(0);
}

.main {
	background: #fff;
}

.section {
	padding: 80px;
}

.section__inner {
	max-width: 1080px;
	margin: 0 auto;
}

.section_columns {
	display: flex;
	align-items: flex-start;
	gap: 80px;
}

.section__side {
	width: 40%;
}

.section__side_sticky {
	position: sticky;
	top: 0;
	padding: 80px 0 0;
}

.section__side_sticky ~ .section__main {
	padding: 80px 0 0;
}

.section_columns .controller {
	grid-template-columns: repeat(2, 1fr);
}

.section_columns .section__main {
	flex: 1;
	min-width: 0;
}

.section__title-wrapper {
	margin: 0 0 40px;
	text-align: center;
}

.section__title {
	position: relative;
	font-family: var(--fontMincho);
	font-size: 2.2em;
	text-align: center;
	letter-spacing: .2em;
	line-height: 1.8;
}

.section__title span {
	display: block;
	font-size: .7em;
}

.section__title_label::before {
	content: "";
	display: block;
	margin: 0 0 1em;
	letter-spacing: .5em;
	font-size: .4em;
	font-weight: normal;
	color: var(--darkGray);
}

.section__title_label::after {
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: .7em;
	width: 1em;
	height: 1px;
	background: var(--darkGray);
}

.section_columns .section__title_label::after {
	left: 0;
	transform: none;
}

.section__title-sub {
	display: inline-block;
	margin: 1em 0 0;
	text-align: center;
	color: #555;
}




/* ---------- common item ---------- */

.bg-dark {
	background: center / contain url(../images/bg_dark.webp);
}

.visually-hidden {
	position: absolute;
	width: 1px;
	height: 1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
}

.balloon {
	text-align: center;
	color: #fff;
}

.balloon__inner {
	position: relative;
	display: inline-block;
	padding: .5em 1em;
	background: var(--bgDark);
	color: #fff;
}

.balloon__inner::before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%) rotate(90deg);
	width: 0;
	height: 0;
	border-top: .5em solid transparent;
	border-bottom: .5em solid transparent;
	border-left: 1em solid var(--bgDark)
}

.controller {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 4px;
	margin: 40px 0;
}

.switch {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 50px;
	border: 1px solid #2A323D;
	text-align: center;
	-webkit-tap-highlight-color: transparent;
}

.switch__name {
	padding: 0 4px;
	line-height: 1.2;
	letter-spacing: .02em;
}

.switch input {
	display: none;
}

.switch:has(input:checked) {
	background: #2A323D;
	color: #FFF;
}

.fixed {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 3;
}

.fixed.cta {
	padding: 20px;
	background: linear-gradient(125deg, rgba(199, 178, 138, .8) 0%, rgba(141, 99, 19, .8) 100%);
}

.fixed .cta__btn_pc {
	display: block;
}

.fixed.cta .cta__btn_sp {
	display: none;
}

.fixed.cta .btn_tel {
	flex-direction: column;
}

.fixed.cta .btn_tel .btn__sub-txt {
	max-width: none;
}

.fixed .balloon {
	position: absolute;
	top: -25px;
	left: 50%;
	display: inline-block;
	width: 100%;
	transform: translateX(-50%);
}

.fixed .balloon__inner {
	padding: 4px 20px;
}

.fixed .btn__items {
	margin: 8px 0 0;
}

.fixed .btn__item {
	padding: 6px 0;
}

.fixed .btn__item_line {
	border: 2px solid #fff;
}

.btn {
	padding: .5em;
	color: #fff;
}

.btn_line {
	display: flex;
	flex-direction: column;
	justify-content: center;
	background: #00b213;
}

.cta .btn_tel {
	display: flex;
	padding: 0;
}

.btn_outline {
	border: 1px solid;
}

.btn__txt {
	font-weight: bold;
}

.btn__small-txt {
	font-size: .8em;
}

.cta .btn__sub-txt {
	font-weight: bold;
}

.cta .btn_tel .btn__sub-txt {
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 1;
	max-width: 40%;
	/* padding: 0 1em; */
	border: 1px solid;
	font-size: .8em;
}

.cta .btn_tel .btn__wrap {
	position: relative;
	flex: 1;
	white-space: nowrap;
}

.btn_line .btn__txt,
.btn_tel .btn__txt {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: .2em;
}

.btn_line .btn__txt::before,
.btn_tel .btn__txt::before {
	content: "";
	width: 1.2em;
	aspect-ratio: 1 / 1;
	background: #fff;
}

.btn_line .btn__txt::before {
	mask: no-repeat center / contain url(../images/icon_line.svg);
}

.btn_tel .btn__txt::before {
	mask: no-repeat center / contain url(../images/icon_phone.svg);
}

/* .btn_tel .btn__wrap {
	flex: 1;
} */
 
.sns-link {
	text-decoration: underline;
	color: inherit;
}

.sns-link::before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 2em;
	margin: 0 .5em 0 0;
	aspect-ratio: 1 / 1;
	background: no-repeat center / contain url(../images/icon_sns.webp);
}


/* ---------- cta  ---------- */

.cta {
	display: flex;
	align-items: center;
	padding: 20px;
	text-align: center;
	color: #fff;
}

.cta__inner {
	flex: 1;
}

.cta__catch {
	position: relative;
	display: inline-block;
	font-size: 1.2em;
	margin: 0 0 .5em;
	font-weight: bold;
}

.cta__catch::before,
.cta__catch::after {
	position: absolute;
	bottom: 0;
}

.cta__catch::before {
	content: "\\";
	left: -1em;
}

.cta__catch::after {
	content: "/";
	right: -1em;
}

.cta__catch span {
	font-size: 1.8em;
}

.cta .btn_line {
	padding: .5em;
	box-shadow: 4px 4px 0 0 rgba(0,0,0,.2);
}

.cta .btn_line .btn__sub-txt {
	font-size: .8em;
}

.cta .btn_tel {
	gap: .5em;
	margin: 1em 0 0;
}

.cta .btn__txt {
	font-size: 1.4em;
}

/* ---------- hero ---------- */

.hero {
	padding: 0 10vw;
	background: url(../images/top_bg.webp);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.hero__contents {
	display: flex;
	gap: 6vw;
	max-width: 1600px;
	margin: 0 auto;
}

.hero__img {
	flex: 1;
	min-width: 0;
}

.hero__img_sp {
	display: none;
}

.hero__side {
	display: flex;
	align-items: center;
	width: 36%;
	background: linear-gradient(125deg, rgba(199, 178, 138, .8) 0%, rgba(141, 99, 19, .8) 100%);
}

.hero__side .cta__catch {
	margin-bottom: 40px;
	letter-spacing: .2em;
}



/* ---------- banner ---------- */

.banner {
	background: no-repeat center / cover url(../images/banner_bg.webp);
}

.banner__inner {
	display: flex;
	align-items: center;
	max-width: 1200px;
	margin: 0 auto;
	color: #fff;
	gap: 80px;
}

.banner .banner__title {
	white-space: nowrap;
	font-family: var(--fontMincho);
	font-size: 2.8em;
	text-align: center;
	letter-spacing: .1em;
}

.banner .banner__title span {
	font-size: .5em;
}

.banner__img {
	position: relative;
	flex: 1;
	min-width: 0;
}

.banner__price {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 70%;
}

/* ---------- intro ---------- */
.intro {
	position: relative;
	display: flex;
	justify-content: flex-end;
	padding: 80px 10vw;
	overflow: hidden;
}

.intro::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 40vw;
	height: 100%;
	background: no-repeat right / cover url(../images/intro_bg.webp);
} 

.intro .section__title {
	font-size: 2.2em;
}

.intro__inner {
	position: relative;
	width: 60%;
}

.intro .section__title {
	margin: 0 0 40px;
	text-align: start!important;
	line-height: 2;
}

.intro__contents {
	padding: 40px 0;
	border-top: 1px solid var(--gold);
	border-bottom: 1px solid var(--gold);
}

.intro__txt {
	font-family: var(--fontMincho);
	line-height: 2;
	margin-bottom: 1em;
	text-shadow: 1px 1px 10px #fff, -1px 1px 10px #fff, 1px -1px 10px #fff, -1px -1px 10px #fff;
}

.intro__txt:last-child {
	margin: 0;
}

/* ---------- reserve ---------- */

.reserve {
	background-image: url(../images/bg_dark.webp);
	background-size: cover;
}

.reserve_light {
	background-image: url(../images/bg_light.webp);
	border-top: 10px solid;
	border-bottom: 10px solid;
}

.reserve__contents {
	display: flex;
}

.reserve__img {
	width: 56%;
	min-width: 0;
	aspect-ratio: 16 / 9;
}

.reserve__contents .cta {
	flex: 1;
	background: var(--gradient);
}

.item__inner_image {
	width: 40%;
}

.item__title {
	margin: .5em 0;
	font-size: 1em;
	font-weight: normal;
}

.item__price {
	font-family: var(--fontMincho);
	padding: .5em 0 0;
	background: var(--bgDark);
	color: var(--gold);
	text-align: center;
}

.price__group {
	color: #CCA667;
	font-size: 1.5em;
	font-weight: bold;
}

.price__unit {
	font-size: 14px;
}

.price__comment {
	display: block;
	background: #cca667;
}


/* ---------- situation ---------- */

.situation {
	background: var(--bgLight);
}

.situation .section__title_label::before {
	content: "SITUATION";
	color: var(--gold);
}

.situation .section__title_label::after {
	background: var(--gold);
}

.situation__contents {
	display: flex;
	gap: 20px;
	overflow: hidden;
}

.feature__item {
	display: flex;
	flex-direction: column;
	flex: 1;
}

.feature__contents {
	text-align: center;
	flex: 1;
	padding: 20px;
	background: #fff;
	border-radius: 10px;
}

.feature__img {
	max-width: 400px;
	margin: 0 auto 20px;
}

.feature__title {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 4em;
	margin: 0 0 20px;
	padding: .5em 0;
	border-bottom: 1px solid var(--gold);
}

.feature__list {
	display: inline-flex;
	flex-direction: column;
	gap: .5em;
	padding: 10px;
	text-align: start;
}

.feature__list-item {
	text-indent: -2em;
	margin: 0 0 0 2em;
}

.feature__list-item::before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 1.2em;
	margin: 0 .8em 0 0;
	aspect-ratio: 1 / 1;
	background: no-repeat center / contain url(../images/icon_check.webp);
}

.feature__txt {
	margin: 10px 0 0;
	padding: 1em;
	text-align: center;
	background: var(--bgLight);
}

.feature__contents_icon::before {
	content: "";
	display: inline-block;
	width: 80px;
	margin: -80px 0 -20px;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
}

.visit .feature__contents_icon::before {
	background: #fff no-repeat center / 50% url(../images/icon_visit.webp);
}

.delivery .feature__contents_icon::before {
	background: #fff no-repeat center / 50% url(../images/icon_delivery.webp);
}

/* ---------- reference ---------- */

.section_columns {
	padding-top: 0;
}

.reference .section__side {
	max-width: 480px;
}

.reference .section__side .section__title,
.reference .section__side .section__title-sub {
	text-align: start;
}


.reference .section__title_label::before {
	content: "REFERENCE";
}

.reference__model .item__inner_image {
	width: 100%;
}

.list-title {
	display: flex;
	gap: 1em;
	align-items: center;
	margin: 0 0 1em;
	font-size: 1.2em;
	font-family: var(--fontMincho);
}

.list-title::before,
.list-title::after {
	content: "";
	display: block;
	flex: 1;
	height: 1px;
	background: var(--border);
}

.item-list {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 10px;
}


@keyframes fadein {
	100% {
		opacity: 1;
	}
}


/* ---------- reason ---------- */

.reason {
	color: #fff;
}

.reason .section__title_label::before {
	content: "REASON";
	color: #fff;
	opacity: .8;
}

.reason .section__title_label::after {
	background: #fff;
	opacity: .8;
}

.point-list__inner {
	position: relative;
	display: flex;
	gap: 60px;
	margin: 0 0 40px;
}

.point-list__inner:last-child {
	margin-bottom: 0;
}

.point-list__img {
	width: 30%;
}

.point-list__detail {
	position: relative;
	flex: 1;
	padding: 40px 0 0;
}

.point-list__detail::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: -20px;
	width: 3em;
	aspect-ratio: 1 / 1;
}

.point-list__inner:nth-of-type(1) .point-list__detail::before {
	background: no-repeat center / contain url(../images/reason_num1.webp);
}

.point-list__inner:nth-of-type(2) .point-list__detail::before {
	background: no-repeat center / contain url(../images/reason_num2.webp);
}

.point-list__inner:nth-of-type(3) .point-list__detail::before {
	background: no-repeat center / contain url(../images/reason_num3.webp);
}

.point-list__title {
	margin: 0 0 1em;
	font-size: 1.5em;
	font-family: var(--fontMincho);
}

.point-list__txt {
	color: var(--txtSubD);
}

.point-list__txt span {
	color: var(--gold);
}


/* ---------- voice ---------- */

.voice {
	padding: 80px 0;
	align-items: center;
	overflow: hidden;
}

.voice .section__side {
	width: 40%;
}

.voice .section__title-wrapper {
	padding: 0 0 0 80px;
}

.voice .section__title {
	color: #fff;
}

.voice .section__title_label::before {
	content: "VOICE";
	color: #fff;
	opacity: .8;
}

.voice .section__title_label::after {
	left: 50%;
	transform: translateX(-50%);
	background: #fff;
	opacity: .8;
}

.voice__txt-wrap {
	padding: 40px;
	background: #F8F7F3;
}

.voice__user {
	display: flex;
	align-items: center;
	margin: 0 0 20px;
	font-size: .8em;
}

.voice__img_icon {
	width: 80px;
	margin: 0 8px 0 0;
}

.voice__detail {
	flex: 1;
}

.voice__name {
	margin: 0 0 .4em;
	padding: 0 0 .4em;
	font-weight: normal;
	color: var(--txtSub);
	font-weight: bold;
	border-bottom: 1px solid var(--border);
}

.voice__name span {
	display: block;
	color: var(--gold);
	font-weight: normal;
	font-size: 14px;
}

.voice__sub-item {
	color: var(--txtSub);
}

.voice__img_star {
	display: inline-block;
	width: 90px;
}

.voice__txt-strong {
	margin: 24px 0 8px;
	color: #8e6516;
	font-size: 20px;
	font-weight: bold;
}

.swiper-slide {
	height: auto;
}

.swiper__accessory {
	display: flex;
	gap: 20px;
	align-items: center;
	margin: 20px 0 0;
}

.swiper-pagination,
.swiper-button-prev,
.swiper-button-next {
	position: static;
	display: flex;
	gap: .5em;
	width: auto;
	margin: 0;
	color: #fff;
}

.swiper-button-next,
.swiper-button-prev {
	width: 40px;
	height: 40px;
	border: 1px solid;
	border-radius: 50%;
}

.swiper-button-next:after, .swiper-button-prev:after {
	content: "";
	display: inline-block;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
}

.swiper-button-next:after {
	border-left: 8px solid var(--gold);
}

.swiper-button-prev:after {
	border-right: 8px solid var(--gold);
}

.swiper-pagination-total {
	opacity: .6;
}

/* ---------- step ---------- */
.step .section__title_label::before {
	content: "STEP";
}

.step-list__item {
	position: relative;
	display: flex;
	margin: 0 0 60px;
	background: var(--bgLight);
}

.step-list__item::before {
	content: "";
	position: absolute;
	top: 2em;
	left: 2em;
	width: 1px;
	height: 100%;
	background: var(--lightGold);
}

.step-list__item:last-child::before {
	content: none;
}

.step-list__item:last-child {
	margin-bottom: 0;
}

.step-list__step {
	position: absolute;
	top: -.5em;
	left: -1em;
	font-family: var(--fontMincho);
	font-size: 2em;
	line-height: 1;
	color: var(--lightGold);
}


.step-list__wrap {
	align-self: center;
	padding: 20px 40px 20px 60px;
	flex: 1;
}

.step-list__img {
	width: 30%;
	object-fit: cover;
}

.step-list__title {
	margin: 0 0 1em;
}

.step-list__txt {
	color: var(--txtSub);
}

.appraisal-quality__contents {
	position: relative;
	margin: 80px 0 0;
	padding: 40px;
	background: var(--bgDark);
}

.appraisal-quality__headline {
	margin: 0 0 40px;
	justify-content: center;
	font-size: 1.6em;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

.appraisal-quality__list {
	display: flex;
	gap: 40px;
	margin: 0 0 40px;
}

.appraisal-quality__item {
	padding: 40px;
	flex: 1;
	background: #fff;
}

.appraisal-quality__title {
	margin: 0 0 1em;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
}

.appraisal-quality__title::before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 1em;
	margin: 0 .5em 0 0;
	aspect-ratio: 1 / 1;
	background: no-repeat center / contain url(../images/icon_check.webp);
}

.appraisal-quality__txt {
	color: var(--txtSub);
}

.appraisal-quality__txt span {
	color: var(--txtGold);
}

.appraisal-quality__txtblock {
	padding: 40px;
	text-align: center;
	border-top: 1px solid;
	border-bottom: 1px solid;
	color: #fff;
	line-height: 2;
}

.appraisal-quality__read {
	position: relative;
	margin: 3em 0 0;
	font-size: 2em;
	font-family: var(--fontMincho);
	text-align: center;
	letter-spacing: .1em;
	color: var(--txtSub);
}

.appraisal-quality__read::before { 
	content: "";
	position: absolute;
	top: -1.5em;
	left: 50%;
	transform: translateX(-50%);
	display: inline-block;
	border-left: 1em solid transparent;
	border-right: 1em solid transparent;
	border-top: 1em solid var(--gold);
}

.appraisal-quality__read span {
	color: var(--txtGold);
	font-weight: bold;
}


/* ---------- store ---------- */

.store .section__title_label::before {
	content: "STORE";
}

.store__contents {
	max-width: 800px;
	margin: 0 auto;
}

.store__items {
	flex: 1;
}

.store__item {
	padding: 20px;
	margin: 0 0 20px;
	background: var(--bgLight);
}

.store__item:last-child {
	margin: 0;
}

.store__info {
	display: flex;
}

.store__main {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	flex: 1;
}

.store__name {
	width: 6em;
	font-family: var(--fontMincho);
}

.store__tel {
	margin: 0 0 0 .5em;
	padding: 0 .5em;
	border-left: 1px solid var(--lightGold);
	color: var(--txtGold);
}

.store__tel .btn__txt::before {
	background: var(--txtGold);
}

.store__btns {
	display: flex;
	gap: 10px;
}

.store__btns .btn_outline {
	display: flex;
	align-items: center;
	gap: .5em;
	color: var(--txtGold);
	font-size: .8em;
}

.store__btns .btn_outline span {
	vertical-align: middle;
}



.store__detail {
	display: flex;
	align-items: flex-start;
	gap: 20px;
	padding: 8px 0;
	margin: 0 auto;
	font-size: .8em;
}

.store__img {
	width: 20%;
	min-width: 0;
}

.store__item {
	flex: 1;
}

.detail-list__item {
	display: flex;
	align-items: flex-start;
	gap: 10px;
	margin: 0 0 10px;
}

.detail-list__item:last-child {
	margin: 0;
}

.detail-list__title {
	width: 10em;
	background: #fff;
	text-align: center;
	color: var(--txtSub);
	font-weight: bold;
}

.detail-list__txt {
	flex: 1;
}

.detail-list__txt p {
	display: inline-block;
}

.detail-list__map-link {
	display: inline-block;
	margin: .2em 0;
	padding: 0 .5em;
	color: var(--gold);
	border: 1px solid;
	border-radius: 3em;
	font-size: .8em;
}

.detail-list__map-link::before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 1.2em;
	margin: 0 .2em 0 0;
	aspect-ratio: 1 / 1;
	color: var(--gold);
	background: var(--gold);
	mask: no-repeat center / contain url(../images/icon_link.svg);
}



.accordion__arrow::after {
	content: "";
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 8px solid;
	transition: transform 0.3s ease;
}

.accordion__check {
	display: none;
}

.accordion__check:checked + .accordion__trg .accordion__arrow::after {
	transform: rotate(-180deg);
}

.accordion__content {
	max-height: 0;
	overflow: hidden;
	padding: 0 16px;
}

.accordion__check:checked~.accordion__content {
	max-height: 100%;
	padding: 40px 0 0;
}



/* ---------- area ---------- */

.area {
	background: var(--bgGray);
}

.area__contents {
	display: grid;
	column-gap: 40px;
	max-width: 1200px;
	margin: 0 auto;
}

.area .section__title_label::before {
	content: "AREA";
}

.area .section__title-wrapper {
	grid-column: 2 / 2;
	grid-row: 1 / 2;
}

.area__img {
	grid-column: 1 / 2;
	grid-row: 1 / 3;
	order: 1;
}


.area__title {
	margin: 0 0 .5em;
}

.area__txt {
	padding: 20px;
	background: #fff;
	border-radius: 10px;
	font-size: .8em;
}

.area__read {
	margin-bottom: -400px;
	font-size: 1.2em;
}

.area__read::before {
	content: "";
	display: block;
	width: 100%;
	aspect-ratio: 5 / 2;
	background: no-repeat center / cover url(../images/area_read_img.webp);
}

.area__read-txt {
	padding: 40px;
	border: 1px solid var(--gold);
	text-align: center;
	font-family: var(--fontMincho);
	line-height: 2;
}

/* ---------- buyback ---------- */

.buyback {
	background: var(--bgGray);
}

.buyback__balloon {
	margin: 0 0 40px;
	text-align: center;
}

.buyback__contents {
	display: flex;
	gap: 40px;
}

.buyback__cta {
	position: relative;
	margin: 120px 0 0;
	padding: 40px 80px 40px 32%;
	background: var(--bgDark);
}

.buyback__cta::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 30%;
	height: 360px;
	background: no-repeat bottom center / contain url(../images/buyback_cta_img.webp);
}

.buyback .cta__inner {
	position: relative;
}

.buyback .btn_line {
	padding: 1em;
}

/* ---------- faq ---------- */

.area ~ .faq {
	margin: 320px 0 0;
}

.faq .section__title_label::before {
	content: "FAQ";
}

.faq__item {
	padding: 40px;
	margin: 0 0 20px;
	background: var(--bgLight);
}

.faq__item:last-child {
	margin-bottom: 0
}

.faq__title {
	margin: 0 0 1em 1.6em;
	text-indent: -1.6em;
	font-family: var(--fontMincho);
}

.faq__title::before {
	content: "Q.";
	margin: 0 .4em 0 0;
	color: var(--gold);
}

.faq__txt {
	margin: 0 0 0 1.6em;
	text-indent: -1.6em;
	color: var(--txtSub);
}

.faq__txt::before {
	content: "A.";
	margin: 0 .4em 0 0;
	color: var(--gold);
	font-family: var(--fontMincho);
	font-weight: bold;
}

/* ----------  pmark ----------  */

.pmark {
	padding-bottom: 80px!important;
}

.pmark .section__title {
	color: var(--txtGold);
}

.pmark__txt {
	text-align: center;
	font-family: var(--fontMincho);
}

/* ---------- footer ---------- */

.footer__img {
	width: 130px;
	margin: 0 auto 24px;
}

.footer {
	padding: 40px 0 0;
	background: #2a323d;
	color: #fff;
	text-align: center;
}

.footer__txt {
	padding: 0 20px;
	font-size: .8em;
}

.footer__txt span {
	display: inline-block;
}

.footer__copyright {
	padding: 8px 0;
	margin: 40px 0 0;
	background: #0f1318;
}


/* ---------- media screen ----------
-------------- min layout ---------- */

@media screen and (min-width: 821px) {

	a:hover,
	label:hover {
		opacity: .7;
		transition: .3s ease;
	}

	.title-break {
		display: none;
	}

	.btn_tel {
		pointer-events: none;
	}
}



/* ---------- media screen ----------
-------------- max layout ---------- */

@media screen and (max-width: 1540px) {
	.hero {
		padding: 0 80px;
	}
	
	.section__main .item-list {
		grid-template-columns: repeat(3, 1fr);
	}
}



@media screen and (max-width: 1240px) {
	.section__main .item-list {
		grid-template-columns: repeat(2, 1fr);
	}

	.hero {
		padding: 0;
	}
}

@media screen and (max-width: 1024px) {
	body {
		font-size: 16px;
	}

	.section_columns .controller {
		grid-template-columns: repeat(3, 1fr);
	}
	
	.section {
		padding: 40px;
	}

	.section__title {
		font-size: 1.8em;
	}
	
	.section__title_label::after {
		left: 50%!important;
		transform: translateX(-50%)!important;;
	}

	.section__title-sub {
		text-align: center!important;
	}
	
	.section_columns {
		display: block;
		padding: 40px;
	}

	.section__side {
		position: static;
		width: auto !important;
		max-width: none!important;
		padding: 0;
	}

	.section__main .item-list {
		grid-template-columns: repeat(3, 1fr);
	}

	.section__side_sticky ~ .section__main {
		padding: 0;
	}

	.section__title {
		text-align: center!important;
		font-size: 1.8em;
	}

	.btn_tel {
		display: block;
	}

	.btn_tel .btn__sub-txt {
		display: block;
		max-width: none;
		border: none;
	}

	.cta__catch {
		font-size: 1em;
	}

	

	.cta .btn_tel .btn__sub-txt {
		max-width: none;
	}

	.item-list {
		grid-template-columns: repeat(4, 1fr);
	}

	.hero__contents {
		gap: 0;
	}

	.hero__side {
		width: 300px;
	}

	.banner__inner {
		gap: 40px;
	}

	.point-list__inner {
		gap: 40px;
	}

	.point-list__img {
		width: 40%;
	}

	.swiper__accessory {
		justify-content: center;
	}

	.voice .section__title br {
		display: none;
	}

	.voice .section__title-wrapper {
		padding: 0;
	}

	.voice .swiper {
		margin-right: -40px;
	}

	.voice .swiper__accessory {
		margin-right: 40px;
	}

	.area ~ .faq {
		margin-top: 400px;
	}
}

@media screen and (max-width: 820px) {
	.fixed {
		bottom: 0;
		left: 0;
		width: 100%;
	}

	.fixed .cta__inner {
		display: flex;
		gap: 10px;
	}

	.fixed .btn_line {
		flex: 1;
	}

	.fixed .cta__btn_pc {
		display: none;
	}

	.fixed.cta {
		padding: 10px 20px;
	}

	.fixed.cta .cta__btn_sp {
		display: block;
		width: 40%;
	}

	.fixed .btn_line {
		order: 2;
	}

	.fixed .btn_tel {
		margin-top: 0;
	}
	
	.section__inner:not(.store .section__inner) {
		max-width: 560px;
	}

	.cta .btn_line .btn__sub-txt {
		font-size: .8em;
	}
	
	.cta .btn_tel {
		position: relative;
		flex-direction: column;
		gap: 0;
		padding: .5em;
		border: 1px solid;
	}

	.cta .btn_tel .btn__sub-txt {
		border: none;
	}
	
	.reserve .btn_tel .btn__small-txt,
	.buyback .btn_tel .btn__small-txt {
		position: absolute;
		width: 100%;
		margin-top: 1em;
		text-align: center;
	}

	.hero__img_pc {
		display: none;
	}

	.hero__img_sp {
		display: block;
	}
	
	.hero__side {
		display: none;
	}

	.banner__inner {
		flex-direction: column;
	}

	.intro::before {
		top: -15vw;
		left: auto;
		right: -15vw;
		width: 60vw;
		opacity: .2;
		background-position: left;
	}

	.intro__inner {
		width: auto;
	}

	.reserve__contents {
		 display: block;
	}

	.reserve__img {
		width: 100%;
	}

	.reserve_cta {
		padding: 20px;
		padding-bottom: 40px;
	}

	.item-list {
		grid-template-columns: repeat(3, 1fr);
	}

	.situation__contents {
		flex-direction: column;
	}

	.feature__img {
		position: relative;
		margin-bottom: -30px;
	}

	.point-list__inner {
		flex-direction: column;
		gap: 0;
	}

	.point-list {
		max-width: 560px;
		margin: 0 auto;
	}

	.point-list__detail::before {
		width: 5em;
		top: -20px;
		left: -10px;
	}

	.point-list__img {
		width: 100%;
	}

	.voice__txt-wrap {
		padding: 20px;
	}

	.step-list__item {
		flex-direction: column;
	}

	.step-list__img {
		width: auto;
		padding: 0 20px 20px 60px;
	}

	.appraisal-quality__contents {
		margin-top: 40px;
		padding: 40px 20px;
	}

	.appraisal-quality__headline {
		margin-bottom: 20px;
		font-size: 1.4em;
	}

	.appraisal-quality__list {
		flex-direction: column;
		gap: 20px;
		margin-bottom: 20px;
	}


	.appraisal-quality__title {
		font-size: 1em;
	}


	.appraisal-quality__item {
		padding: 20px;
	}

	.appraisal-quality__txtblock {
		padding: 20px 0;
	}

	.appraisal-quality__read {
		font-size: 1.5em;
	}

	.appraisal-quality__read br {
		display: none;
	}

	.store__tel {
		text-decoration: underline;
	}

	.buyback__contents {
		flex-direction: column;
		gap: 40px;
	}

	.buyback__balloon {
		margin-bottom: 60px;
	}

	.buyback__cta {
		margin-top: 40px;
		padding: 20px 20px 40px 32%;
	}

	.buyback__cta .cta__catch span {
		display: block;
		font-size: 1.4em;
	}

	.area__contents {
		display: block;
		max-width: 560px;
	}

	.area__img {
		max-width: 400px;
		margin: 0 auto 20px;
	}

	.footer__copyright {
		padding-bottom: 120px;
	}
}

@media screen and (max-width: 560px) {
	.break {
		display: inline-block;
	}

	.fixed .cta__btn {
		font-size: .8em;
	}
	
	.switch__name {
		font-size: .8em;
	}

	.page__inner {
		overflow: hidden;
	}

	.section {
		padding: 40px 20px;
	}

	.section__main .item-list {
		grid-template-columns: repeat(2, 1fr);
	}

	.section.voice {
		padding: 40px 20px;
	}

	.section__title {
		letter-spacing: .2em;
	}

	.section__title span {
		font-size: .5em;
		letter-spacing: .2em;
	}

	.section__title-sub {
		font-size: .8em;
	}

	.banner .banner__title {
		font-size: 2em;
	}

	.intro .section__title {
		margin: 20px 0;
		font-size: 1.4em;
	}

	.intro__contents {
		padding: 20px 0;
	}

	.situation .section__title {
		line-height: 1.4;
	}

	.situation .section__title span {
		line-height: 2.2;
	}

	.item-list {
		grid-template-columns: repeat(2, 1fr);
	}

	.voice .swiper {
		margin-right: -20px;
	}

	.voice .swiper__accessory {
		margin-right: 20px;
	}

	.voice__txt {
		font-size: 12px;
	}

	.step-list__step {
		left: -10px;
	}

	.step-list__wrap {
		padding: 30px 20px 20px 30px;
	}
	
	.step-list__item::before {
		left: 15px;
	}

	.step-list__img {
		padding-left: 30px;
	}

	.store__info {
		flex-direction: column;
		gap: 10px;
	}

	.store__name {
		width: auto;
	}

	.store .btn_line {
		flex: 1;
	}

	.store__img {
		width: 80%;
		margin: 0 auto;
	}

	.accordion__content {
		flex-direction: column;
	}

	.buyback {
		padding-bottom: 0;
	}

	.buyback__cta {
		margin: 60px -20px 0;
	}

	.buyback__cta::before {
		background-position: right bottom;
		background-size: cover;
	}

	.appraisal-quality__read {
		font-size: 1.2em;
	}

	.area__read {
		margin-bottom: -260px;
	}

	.area__read::before {
		width: 130%;
		margin-left: -15%;
	}

	.area__read-txt {
		padding: 20px;
		font-size: .8em;
	}

	.area ~ .faq {
		margin-top: 260px;
	}

	.faq__item {
		padding: 20px ;
	}

	.pmark {
		padding: 20px;
	}

	.pmark .section__title {
		font-size: 1.3em;
	}

}

